<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Tracks</title>
	<style type="text/css">
	@import url('https://fonts.googleapis.com/css?family=Anton');
		*{
			padding: 0;
			margin: 0;
			font-family: 'Anton', sans-serif;
		}
		section{
			width: 100%;
			height: 100%;
			background-size: cover;
			display: flex;
			align-items: center;
			justify-content: center;
			background-attachment: fixed;
		}
		section h5{
			font-size: 25pt;
			color: #5A5A5A;
			background-color: #000000;
			padding: 1em;
			border-radius: 10px;
			text-transform: uppercase;

		}
		section h1{
			font-size: 25pt;
			color: white;
			background-color: #00BAFF;
			padding: 1em;
			border-radius: 10px;
			text-transform: uppercase;

		}
		section h2{
			font-size: 25pt;
			color: white;
			background-color: #FF0000;
			padding: 1em;
			border-radius: 10px;
			text-transform: uppercase;

		}
		section h3{
			font-size: 25pt;
			color: white;
			background-color: #FF7E00;
			padding: 1em;
			border-radius: 10px;
			text-transform: uppercase;

		}
		section h4{
			font-size: 25pt;
			color: white;
			background-color: #00FF12;
			padding: 1em;
			border-radius: 10px;
			text-transform: uppercase;

		}
		#uno{
			background-image: url('1.jpg');
		}
		#dos{
			height: 500px;
			background-image: url('Producto 1.jpg');
		}
		#tres{
			height: 500px;
			background-image: url('Producto 2.jpg');
		}
		#cuatro{
			height: 500px;
			background-image: url('Producto 3.jpg');
		}
		#cinco{
			height: 500px;
			background-image: url('Producto 4.jpg');
		}
		html,body{
			height: 100%;
		}
	</style>
</head>
<body>
	<section id="uno">
		<h5>Productos</h5>
	</section>
	<br>
	<section id="dos">
		<h1>Monitor</h1>
	</section>
	<br>
	<section id="tres">
		<h3>Teclado</h3>
	</section>
	<br>
	<section id="cuatro">
		<h4>Mouse</h4>
	</section>
	<br>
	<section id="cinco">
		<h4>Parlantes</h4>
	</section>
	<br>
	<section id="uno">
		<h1>Parlantes</h1>
	</section>
</body>
</html>